Problem building postfix rpm package

Discussion in 'Installation/Configuration' started by deco5003, Sep 17, 2009.

  1. deco5003

    deco5003 New Member

    I am installing Centos 5.3 everything was fine until I need to Install Patch to Postfix.
    I was not able to build postfix rpm package. On compilation give me diverse errors and warnings and after the compilation is completed send some errors nevertheless I got rpm package this is wrong and cannot be installed or if installed won’t start Postfix. Any Ideas

  2. deco5003

    deco5003 New Member

    look I saw that other pepole are having the same problem so I look up in postix web site and found the rpm file allready with support for mysql so I downloaded installed and I all ready have Postfix Up and running. Thanks

Share This Page